// -----------------------------------------------------------------------------
// This file contains all application-wide Sass variables.
// -----------------------------------------------------------------------------
$font-size: 14px;

$font-thin : "Roboto-Thin";
$font-light : "Roboto-Light";
$font-medium : "Roboto-Medium";
$font-book : "Roboto-Book";
$font-bold : "Roboto-Bold";

$line_height: 1.4;

$distance: 60px;
$distance_mobile: 30px;

/// Container's maximum width
/// @type Length
$max-width: 1180px !default;

@font-face {
    font-family: 'Montserrat-Black';
    src: url('../../../fonts/Montserrat-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-BlackItalic';
    src: url('../../../fonts/Montserrat-BlackItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
$font-primary : "Montserrat-Black";
$font-secdory: "Montserrat-BlackItalic";



h1{
	font-family: $font-primary;
}
/// Breakpoints map
/// @prop {String} keys - Keys are identifiers mapped to a given length
/// @prop {Map} values - Values are actual breakpoints expressed in pixels
$breakpoints: (
    'xl': 1200px,
    'lg': 992px,
    'md': 768px,
    'sm': 576px
) !default;

/// Relative or absolute URL where all assets are served from
/// @type String
/// @example scss - When using a CDN
/// $base-url: 'http://cdn.example.com/assets/';
$base-url: '/assets' !default;
$img-url: '../../../images';
$font-url: '../../../fonts';
$bower-url: '../../bower_components';

$primary: #25405a !default;
$primary-light: #d0e4e2 !default;
$secondary: #b87204 !default;
$secondary-light: #f5f0ed !default;
$white: #fff !default; 
$dark: #000 !default;
$light: #eee !default;
$grey: #c8cfd6 !default;